
<ion-header [translucent]="true">
  <ion-toolbar color="danger">
    <ion-title class="ion-text-center">
      Map de geolocalisation
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div id="map" style="height:100%;"></div>
</ion-content>